Page 1 of 6 123 ... LastLast
Results 1 to 10 of 60

Thread: installing ticket... ERROR! (ret = -2011)

  1. #1

    Us installing ticket... ERROR! (ret = -2011)

    hello! i am having a hard time instaling USB loader! i went to the cios36_rev1o installer to i guess patch it? but i'm getting this error. "installing ticket... ERROR! (ret = -2011)" what does it means? my Wii is version 4.0U and the HomeBrew Channel is 1.0.2 i can i install it? try it a few tries still getting that error.
    Last edited by MVarela310; 05-18-2009 at 11:12 PM.

  2. #2
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    try using ios downgrader first

  3. #3

    Us

    Quote Originally Posted by Dogeggs View Post
    try using ios downgrader first
    oh i see! so that's what i heard. if i use it which firmware will my wii go? it'll won't have the SD icon on the wii menu huh?

  4. #4
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    it wont affect you sys menu, it will just downgrade you ios.

  5. #5
    Quote Originally Posted by Dogeggs View Post
    it wont affect you sys menu, it will just downgrade you ios.
    oh i see! how do i do it? i download 23517_cIOSDowngrader_v1.2 and change the file to boot.dol and put it in the app folder, so i insert the SD to the Wii. i try to use it but it just reset my system. i thought i did it right? but still say 4.0U how do u do it to make it work? i just need help.

  6. #6
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    You using the wrong app, its ios downgrader you need...

  7. #7
    Quote Originally Posted by Dogeggs View Post
    You using the wrong app, its ios downgrader you need...

    oh no wonder, thank you for the help!

    well i use it i got a new error. "ERROR: could not load Custom IOS! (ret = -4100) what does it means? do i need someting?
    Last edited by MVarela310; 05-19-2009 at 09:16 AM.

  8. #8
    anyone know why i get this error when i try to use that ios downgrade? "ERROR: could not load Custom IOS! (ret = -4100)" do i need to add an ios? if that's the case how? please help!

  9. #9
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Quote Originally Posted by MVarela310 View Post
    anyone know why i get this error when i try to use that ios downgrade? "ERROR: could not load Custom IOS! (ret = -4100)" do i need to add an ios? if that's the case how? please help!
    Install cIOS249 again, it sounds like your old one is broken.

  10. #10
    Quote Originally Posted by Dogeggs View Post
    Install cIOS249 again, it sounds like your old one is broken.
    ok thanks! do i put it in the app folder?

Page 1 of 6 123 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •